Nom du paquet
Eterm
Date
2008-10-29
Advisory ID
MDVSA-2008:222
Affected versions
CS3.0 i586

Problem description

A vulnerability in Eterm allowed it to open a terminal on :0 if
the environment variable was not set or the -display option was
not specified, which could be used by a local user to hijack X11
connections (CVE-2008-1692).

The updated packages have been patched to correct this issue.

Updated packages

CS3.0 i586

 8ed444757f3fa2f97e656cbf2510c2d6  corporate/3.0/i586/Eterm-0.9.2-3.1.C30mdk.i586.rpm
 9c1081978c1c6688ff4d79838ac15725  corporate/3.0/i586/Eterm-devel-0.9.2-3.1.C30mdk.i586.rpm 
 3fe10ca776bbd2399da6e1e88cc8d5e0  corporate/3.0/SRPMS/Eterm-0.9.2-3.1.C30mdk.src.rpm

References